classification
Title: Test_imports takes a long time to run
Type: performance Stage:
Components: 2to3 (2.x to 3.x conversion tool) Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: collinwinter Nosy List: benjamin.peterson, collinwinter, loewis
Priority: normal Keywords:

Created on 2008-05-25 15:14 by loewis, last changed 2008-08-22 13:14 by benjamin.peterson. This issue is now closed.

Messages (2)
msg67348 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2008-05-25 15:14
Test_imports takes a very long time to complete. I believe this is due
to the individual refactorings taking such a long time, even though they
apply to small pieces of code only.
msg71745 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-08-22 13:14
This is no longer an issue.
History
Date User Action Args
2008-08-22 13:14:32benjamin.petersonsetstatus: open -> closed
resolution: fixed
messages: + msg71745
nosy: + benjamin.peterson
2008-05-26 21:54:11benjamin.petersonsettype: performance
2008-05-25 15:16:22loewissetassignee: collinwinter
components: + 2to3 (2.x to 3.x conversion tool)
nosy: + collinwinter
2008-05-25 15:14:16loewiscreate